/*
Theme Name: Themify Ultra Child
Description: A child theme of Themify Ultra
Template: themify-ultra
Author: marie (mariepennors@hotmail.fr)
*/

/* Woohoo! Let's customize! */

/* ── Fonts ── */
@font-face {
	font-family: "PP Pangaia Bold";
	src: url("/wp-content/uploads/fonts/PPPangaia-Bold.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-stretch: 75% 125%;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "PP Pangaia Bold Italic";
	src: url("/wp-content/uploads/fonts/PPPangaia-BoldItalic.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-stretch: 75% 125%;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "PP Pangaia Medium";
	src: url("/wp-content/uploads/fonts/PPPangaia-Medium.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-stretch: 75% 125%;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "PP Pangaia Medium Italic";
	src: url("/wp-content/uploads/fonts/PPPangaia-MediumItalic.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-stretch: 75% 125%;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "PP Pangaia Ultralight";
	src: url("/wp-content/uploads/fonts/PPPangaia-Ultralight.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-stretch: 75% 125%;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "PP Pangaia Ultralight Italic";
	src: url("/wp-content/uploads/fonts/PPPangaia-UltralightItalic.woff2") format("woff2-variations");
	font-weight: 100 900;
	font-stretch: 75% 125%;
	font-style: normal;
	font-display: swap;
}